risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element title

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
type | Enumeration: abbrev full user1 user2 | Required

## Description

The title element contains the title of a part, publication, or set element.

The type attribute should be set to "gen" for all titles except the names of periodicals. In that case, multiple titles can be specified and distinguished by the attribute values "abbrev", "full", "user1", "user2" to denote the official abbreviation of the periodical name (usually as specified by the Index Medicus), the full name, and up to two user-specified abbreviations, respectively.

### Parents

part, publication, set

## Example

    <publication>
    <title type="abbrev">Biochem.Pharmacol.</title>
    <title type="full">Biochemical Pharmacology</title>
    <title type="user1">BP</title>
    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>2002</year>
    </date>
    </pubdate>
    <volume>63</volume>
    <issue>4</issue>
    <startpage>577</startpage>
    <endpage>85</endpage>
    </pubinfo>
    </publication>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).